// SSAO
// Vk3DVision (http://3dsurroundgaming.com/) - Original Shader
#version 450

// Vk3DVision (http://3dsurroundgaming.com/) - Stereo Injection
layout(set = 0, binding = 30, std140) uniform Vk3DParams
{
    vec4 stereo;
    vec4 custom_params;
} vk3d_params;


layout(location = 0) in vec4 in_Position;

void main()
{
    gl_Position = in_Position;
    gl_Position.y = -gl_Position.y;
}


